<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-8-15_0211 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214570 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-08-15"> 1843-8-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 47 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214570 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-02-2"> 1843-8-2 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-8-2">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 2 août. — M. Arquillière, Président. </p>
   <p> La cause dont nous avons rendu compte dansl'audience du 19 juillet, entre la maison Charrin
    etLaucas et Girerd, passementiers, pour une saisiede galons opérée chez ces derniers, vient
    d'êtrejugée aujourd'hui. </p>
   <p> Les deux copies sont reconnues directes, et lesparties renvoyées devant les tribunaux
    compétents.Girerd refuse l'arbitrage qui lui est proposé par M.le président, prétendant que
    l'article saisi est fabriqué par eux depuis cinq ans, et qu'il appartient audomaine public. </p>
   <p> — Daviet, dont la cause a paru dans notre n° du15, comparaît aujourd'hui de nouveau avec
    MM.Godemard et Meynier. </p>
   <p> Lecture est faite de l'arbitrage qui a eu lieu, etlequel porte que 75 francs seront payés à
    Daviet, etque Godemard et Meynier reprendront leurs ustensiles. Ces négociants ne se tenant pas
    à l'arbitrageont fait citer Daviet pour celte audience. Daviet,qui n'est pas non plus satisfait
    de l'arbitrage, présente ses conclusions écrites dont lecture est faite,et qui seront insérées
    dans le jugement. La délibération est très-longue, et nous devons dire que MM.Barbier, Bret,
    Balconnet et Roussy y ont pris unepart active et ont combattu avec un zèle louable.Cependant,
    contre toute attente, l'arbitrage passeen force de jugement. Les frais de citation demeurent
    néanmoins à la charge de MM. Godemard etMeynier. </p>
   <p> — Fox, ouvrier, expose qu'ayant déjà paru, ily a 10 jours, au conseil avec Girard, chef
    d'atelier,il fut décidé que les raccommodages portés d'abordà 110 fr., puis à 80 fr., avaient
    été réduits parMM. Godemard et Meynier à 25 fr., et que par cettedernière fixation son bénéfice
    se trouvait notammentcompromis. Girard, qui travaille pour cette maison,répond que plusieurs
    châles qui n'ont pas encoreété réglés, quoiqu'il y ait longtemps qu'ils soientfabriqués, ont des
    raccommodages pour des sommesassez considérables. Malgré la réclamation de l'ouvrier, qui
    proteste que tout est réglé, le Conseilrenvoie les parties pardevant MM. Perret et Roussy,pour
    apprécier le montant des rabais, et les partager entre le maître et l'ouvrier. </p>
   <p> C'est avec peine que nous rappelons que Girardest un des signataires de la lettre de
    protestationinsérée dans notre dernier numéro contre les rabaisde la maison Godemard et Meynier.
    Nous maintenonsdonc, d'après celte cause à plus forte raison, les réflexions que nous avons
    émises à ce sujet, et nousne cesserons de répéter : Ouvriers ! de l'union, sivous voulez être
    forts. </p>
   <p> — Dufour a monté un métier de velours pour lamaison Rougier et Bonnet avec une réduction
    verbalement convenue. Ces négociants ayant jugé àpropos de l'augmenter ensuite, Dufour vient
    réclamer une indemnité qui lui est accordée. </p>
   <p> Nous passons sous silence les plaintes autrementgraves et d'une autre nature exposées par ce
    chefd'atelier. </p>
   <p> — Déflèche, dont la cause s'est agitée à l'audiencedu 26 juillet, comparaît de nouveau
    aujourd'hui,pour réclamer l'exécution de l'arbitrage qui avaitété ordonné pardevant MM. Ricard
    et Barbier. </p>
   <p> Aujourd'hui Déflèche produit des témoins pourconstater que sa disposition a été réellement
    perdue.Ces témoins sont scrupuleusement interrogés parM. le président qui, après avoir reconnu
    la bonnefoi de ce chef d'atelier, renvoie de nouveau lesparties au greffe, devant les mêmes
    arbitres, avecexhortation toutefois de s'entendre s'il est possible,puisque le différend n'est
    que de 46 fr. </p>
  </body>
 </text>
</TEI>
